{
  "executionRoot" : {
    "groupId" : "org.apache.tomcat",
    "artifactId" : "tomcat-parent",
    "version" : "9.0.87.redhat-00008",
    "originalGAV" : "org.apache.tomcat:tomcat-parent:9.0.87"
  },
  "modules" : [ {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-parent",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-parent:9.0.87"
    },
    "properties" : {
      "wsdl4j.version" : {
        "oldValue" : "1.6.3.redhat-2",
        "value" : "1.6.3.redhat-00008"
      },
      "tomcat.version" : {
        "oldValue" : "${project.version}",
        "value" : "9.0.87.redhat-00008"
      }
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jasper-el",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-jasper-el:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-el-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-el-api",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-i18n-fr",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-i18n-fr:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-bootstrap",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-bootstrap:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "wsdl4j:wsdl4j:1.6.3.redhat-2" : {
        "groupId" : "wsdl4j",
        "artifactId" : "wsdl4j",
        "version" : "1.6.3.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jni",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-jni:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-websocket-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-websocket-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-servlet-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-servlet-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-annotations-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-annotations-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jasper",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-jasper:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-jasper-el:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-jasper-el",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-jsp-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-jsp-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util-scan:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util-scan",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-el-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-el-api",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-juli",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-juli:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jsp-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-jsp-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-el-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-el-api",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jaspic-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-jaspic-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-el",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-el:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-util",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-util:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jdbc",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-jdbc:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-util-scan",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-util-scan:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-jasper",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-jasper:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat.embed:tomcat-embed-core:9.0.87" : {
        "groupId" : "org.apache.tomcat.embed",
        "artifactId" : "tomcat-embed-core",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat.embed:tomcat-embed-el:9.0.87" : {
        "groupId" : "org.apache.tomcat.embed",
        "artifactId" : "tomcat-embed-el",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-i18n-ja",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-i18n-ja:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-websocket",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-websocket:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-websocket-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-websocket-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-coyote",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-coyote:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-jni:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-jni",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-catalina",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-catalina:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-jsp-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-jsp-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util-scan:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util-scan",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-jni:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-jni",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-jaspic-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-jaspic-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-coyote:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-coyote",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-annotations-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-annotations-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-ssi",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-ssi:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-storeconfig",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-storeconfig:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-coyote:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-coyote",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-catalina:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-catalina",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-i18n-es",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-i18n-es:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-tribes",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-tribes:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-catalina-ant",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-catalina-ant:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-util-scan:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util-scan",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-core",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-core:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-annotations-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-annotations-api",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-catalina-ha",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-catalina-ha:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-util-scan:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util-scan",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-tribes:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-tribes",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-servlet-api:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-servlet-api",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-coyote:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-coyote",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-util:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-util",
        "version" : "9.0.87.redhat-00008"
      },
      "org.apache.tomcat:tomcat-catalina:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-catalina",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-dbcp",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-dbcp:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat:tomcat-juli:9.0.87" : {
        "groupId" : "org.apache.tomcat",
        "artifactId" : "tomcat-juli",
        "version" : "9.0.87.redhat-00008"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-el-api",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat:tomcat-el-api:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-websocket",
      "version" : "9.0.87.redhat-00008",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-websocket:9.0.87"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "org.apache.tomcat.embed:tomcat-embed-core:9.0.87" : {
        "groupId" : "org.apache.tomcat.embed",
        "artifactId" : "tomcat-embed-core",
        "version" : "9.0.87.redhat-00008"
      }
    }
  } ]
}